| Home | Libraries | People | FAQ | More

#### basic_static_string::shrink_to_fit

Request the removal of unused capacity.

###### Synopsis

    constexpr void
    shrink_to_fit();

###### Description

This function has no effect.

Copyright © 2019, 2020 Krystian Stasiowski
Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)